chiark / gitweb /
* debian.org-ftpmaster.debian.org: Add xz-utils (bpo or higher version)
authorJoerg Jaspert <joerg@debian.org>
Sat, 18 Sep 2010 14:16:55 +0000 (16:16 +0200)
committerJoerg Jaspert <joerg@debian.org>
Sat, 18 Sep 2010 14:16:55 +0000 (16:16 +0200)
* use python-debianbts instead of python-btsutils

debian/changelog
debian/control

index b8780dc..934267f 100644 (file)
@@ -1,3 +1,10 @@
+debian.org (42) unstable; urgency=low
+
+  * debian.org-ftpmaster.debian.org: Add xz-utils (bpo or higher version)
+  * use python-debianbts instead of python-btsutils
+
+ -- Joerg Jaspert <joerg@debian.org>  Sat, 18 Sep 2010 16:16:42 +0200
+
 debian.org (41.1) stable; urgency=low
 
   * -recommended:
index 7e7c6ce..e4a2d0a 100644 (file)
@@ -300,7 +300,7 @@ Architecture: all
 Depends: apt-utils,
        libapt-pkg-dev,
        python-apt,
-       python-btsutils,
+       python-debianbts (>= 1.4~bpo50+1),
        lintian,
        python,
        python-debian,
@@ -332,7 +332,8 @@ Depends: apt-utils,
        libxml-rss-perl,
        ghostscript,
        perforate,
-       wdiff
+       wdiff,
+       xz-utils (>= 4.999.9beta+20100713-1~bpo50+1)
 Description: metapackage for ftpmaster
  This package depends on everything that is needed for an ftpmaster setup.